body{  margin-top:0px; font-size:12px;}
*{ margin:0; padding:0;}
* a{ text-decoration:none;}
* img { border:none;}

ul li{list-style:none;line-height:20px;}
a:link{color:#2D374B;text-decoration:none;}
a:visited{color:#2D374B;text-decoration:none;}
a:hover{color:#E33;text-decoration:underline;}
*{-webkit-text-size-adjust:auto !important;}


.bigdiv{ width:1030px; margin-left:auto; margin-right:auto;background-image:url(../image/bj.png); background-repeat:repeat-y;}


/** 导航 **/
.nav {
	background: url(../images/nav_bg.jpg) repeat-x left top;
}
.nav .nav_global {
	margin-top:12px;
}
.nav .nav_global ul {
	padding: 0 10px; list-style-type:none;
}
.nav .nav_global li {
	cursor:pointer;
	float:left;
	text-align:center;
	text-decoration:none;
	font-size: 14px;
	line-height: 33px;
	font-weight: bold;
	color: #FFF;
	background: url(../images/nav_line.jpg) no-repeat right top;
	padding-right: 2px;
}
.nav .nav_global li a {
	display: block;
	color: #fff;
	text-align: center;
	padding: 0 12px;
}
.nav .nav_global li a:hover {
	color: #C30!important;
	text-decoration: none;
}
.nav .nav_global li.curr a {
	color: #C30;
	background: url(../images/nav_li_hover.jpg) repeat-x center top;
}
.nav_sub {
	padding: 6px;
}
.nav_sub a {
	padding: 0 2px;
}
/* 子栏目导航菜单距离调整 */
/*
#tabnav_div_1 {
}
#tabnav_div_2 {
	padding-left: 100px;
}
#tabnav_div_3 {
	padding-left: 200px;
}
#tabnav_div_4 {
	padding-left: 300px;
}
#tabnav_div_5 {
	padding-left: 400px;
}
#tabnav_div_6 {
	padding-left: 500px;
}
#tabnav_div_7 {
	padding-left: 600px;
}
#tabnav_div_8 {
	padding-right: 40px;
	text-align: right;
}
*/

.bda{float:left;width:705px; height:37px; background:url(../image/topbj_01.jpg) repeat-x;}
.bdb{float:left;width:22px; height:37px; background:url(../image/topbj_02.jpg)}
.bdc{float:left; width:246px; height:37px; background:url(../image/topbj_03.jpg) repeat-x;}
.bdd{float:left; width:403px; height:77px; background:url(../image/topbj_04.jpg) repeat-x;}
.bde{float:left; width:44px; height:77px; background:url(../image/topbj_05.jpg) repeat-x;}
.bdf{float:left; width:506px; height:77px; background:url(../image/topbj_06.jpg) repeat-x;}
.bdg{float:left; width:20px; height:77px; background:url(../image/topbj_07.jpg)}
.bdh{float:left; background:url(../image/meu_018.jpg); width:125px; height:53px;}
.bdi{float: left; background:url(../image/meu_022.jpg) repeat-x; width: 824px; height: 53px; text-align: left; font-size: 18px; color: #FFF;}
.bdii{float: right; background:url(../image/meu_033.jpg); width:28px;height:53px;}
.bdj{background:url(../image/bj-2_01.jpg); width:719px; height:31px;}
.bdk{}
.bdl{}
.bdm{}
.bdn{}
.bdh a{
	margin-top:12px;
	float:right;
	text-align:center;
	text-decoration:none;
	font-size: 14px;
	line-height: 33px;
	font-weight: bold;
	color: #FFF;
	padding-right: 14px;
	}
/*.top{background-image:url(../image/topbj.png); background-repeat:no-repeat; width:973px; height:404px; margin:0 auto 0 auto;}*/
.top{width:973px;margin:0 auto 0 auto;}
.aa{ margin-left:600px; padding-top:15px;}
.ab{
	float: left;
	padding-top: 8px;
	line-height: 12px;
	margin-top: 0px;
	width: 485px;
	text-align: left;
	line-height: 23px;
	padding-left:20px;
/*	margin-left: 20px; */
}
.top img{ margin-top:1px;}
.clear{ clear:both;}
.nav{ margin:0 auto 0 auto; width:977px; height:55px; }
#nav-a{	text-align: center;	font-size: 14px; padding-top: 16px;	color: #FFF;}
#nav-a a { color:#FFF;}
.nav-a-a{ font-size:16px; margin-right:15px;}

.content{width:977px; padding-left:3px; height:610px; margin:3px auto 0 auto;}
.content-left{ float:left; width:243px;}
.content-s{background:url(../image/yellow-.png) no-repeat;}
.content-l{background:url(../image/blue-nav-1_03.jpg) no-repeat;}

.content-lefta{ color:#03F; line-height:27px; font-size:15px; font-family:"黑体"; font-style:italic; padding-left:10px; height:27px;}
.content-leftb{ color:#03F; line-height:27px; font-size:15px; font-family:"黑体"; font-style:italic; padding-left:50px; height:27px;}

.content-left img{ width:243px;}
.content-right{ background-image:url(../image/bj-2.png); background-repeat:no-repeat; width:720px; height:610px; float:right;}


.con-right img{ border:#000 1px groove;}
.right-bottom1 img{ width:710px;}
.con-bottom{ margin-top:20px; width:720px;}
.con-bottom p{ padding-left:15px; width:704px; background-image:url(../image/blue-Nav.png); background-repeat:no-repeat;  color:#03F; line-height:30px; height:40px; font-size:15px; font-family:"黑体"; font-style:italic;}
.con-left{ 
		float:left;
}

.con-left ul{
width:320px;

}
.con-left ul li{
	margin-left:18px;
	line-height: 28px;
	list-style: none;	
	list-style-image: url(../image/sanjianFU_03.png) ;
	background:url(../image/xuXIAN_01.png) repeat-x bottom; 
	}

ul li .date{float:right;width:80px;text-align:justify;color:#999;display:inline; margin-right:5px;}

.con-leftb{ float:right;}
.con-lefta{ float:left;}

.middle{ width:977px; margin:0 auto 0 auto;}

.left{
	width: 718px;
	float: left;
}

.cont_leftpic {
	font-size: 12px;
	height: 140px;
/*	border-bottom: #aacaf0 1px dotted; */
	color: #666;
	text-align: left;
	letter-spacing: 1px
}

.tabdiv {
	
/*	height: 228px;  */
	width: 348px;
	margin-left: 5px;
	border: 1px solid  #CBDBED;
}
.leftaa{
	display: block;
	width: 236px;
	background-image: url(../image/yellow-.png);
	background-repeat: no-repeat;
	color: #03F;
	line-height: 25px;
	font-size: 15px;
	font-family: "黑体";
	font-style: italic;
	padding-left: 10px;
}
.left-left{
	width: 408px;
	margin-top: 20px;
	float: left;
}
.left-left .leftb{ display:block; float:right; width:220px;height:62px; line-height:20px; background-image:url(../image/xuXIAN_01.png); background-repeat:repeat-x; background-position:0 61px;}
.left-left span{ font-size:14px;}
.left-bottom{ width:240px;}
.left-bottom ul li{width:240px; margin-left:2px; line-height:20px;list-style:none; list-style-image:url(../image/sanjianFU_03.png); background-image:url(../image/xuXIAN_01.png); background-repeat:repeat-x; background-position:bottom;}

.left-right{
	float: right;
	margin-top: 20px;
	width: 310px;
}
.left-right ul li{
	margin-left: 18px;
	line-height: 28px;
	list-style: none;
	list-style-image: url(../image/sanjianFU_03.png);
	background: url(../image/xuXIAN_01.png) repeat-x;
	background-position: bottom;
}

.right{
	width: 236px;
	float: right;
	margin-right: 5px;
}
.right-2 .font{  font-family:Adobe 仿宋 Std; color:#000;}
.right-2 ul li{
	
	margin-left:15px;
	line-height: 25px;
	list-style:decimal;
	background-position: bottom;
}


.font span{ color:#06F;}

.left-b{width:700px;float:right;}
.lefta-b{ display:block; width:690px; background-image:url(../image/blue-nav-1_03.jpg); background-repeat:no-repeat;color:#03F; line-height:28px; font-size:15px; font-family:"黑体"; font-style:italic; padding-left:10px;}
.leftaa-b{
	display: block;
	background-image: url(../image/yellow-.png);
	background-repeat: no-repeat;
	color: #03F;
	line-height: 28px;
	font-size: 15px;
	font-family: "黑体";
	font-style: italic;
	padding-left: 10px;
}
.left-left-b{ width:350px; margin-top:20px; float:left;}
.left-left-b .leftb-b{ display:block; float:right; width:220px;height:62px; line-height:20px; background-image:url(../image/xuXIAN_01.png); background-repeat:repeat-x; background-position:0 61px;}
.left-left-b span{ font-size:14px;}
.left-bottom-b{ width:240px; padding-left:10px;}
.left-bottom-b ul li{width:240px; margin-left:3px; line-height:21px;list-style:none; list-style-image:url(../image/sanjianFU_03.png); background-image:url(../image/xuXIAN_01.png); background-repeat:repeat-x; background-position:bottom;}
.left-right-b{
	float: right;
	margin-top: 20px;
	margin-right: 5px;
width:280px;
}
/*.left-right-b ul li{width:310px; margin-left:3px; line-height:25px;list-style:none; list-style-image:url(../image/sanjianFU_03.png); background-image:url(../image/xuXIAN_01.png); background-repeat:repeat-x; background-position:bottom;}
*/
.left-right-b ul li{
	margin-left: 18px;
	line-height: 28px;
	list-style: none;
	list-style-image: url(../image/sanjianFU_03.png);
	background: url(../image/xuXIAN_01.png) repeat-x;
	background-position: bottom;
}





.right-b{ width:243px; float:left; margin-left:3px;}
.right-2-b .font{ line-height:20px; font-size:14px; color:#000;}
.right-2-b p{ text-align:justify;}
.right-2-b img { margin:10px 0 0 5px;}


.right_tab {
	height: 29px; background: url(../images/clum.jpg) no-repeat left 50%; border-bottom: #bdd7f2 1px solid
}
.right_tab ul {
	height: 27px; width: 100px; float: left; color: #458fce; text-align: center; line-height: 27px
}
.right_tab ul a {
	color: #458fce
}
.right_tit {
	height: 27px; background: url(../images/clum.jpg) no-repeat left 50%; border-bottom: #bdd7f2 1px solid; padding-left: 10px; line-height: 27px
}
.right_titon {
	border-top: #458fce 3px solid; border-right: #bdd7f2 1px solid; width: 180px; background: #fff; border-bottom-width: 0px; font-weight: bolder; color: #458fce; border-left: #bdd7f2 1px solid
}
.right_titno {
	font-size: 12px
}
.right_tit ul {
	height: 25px; width: 148px; float: left; margin-left: 5px
}
.right_cont {
	text-align: left; padding-top: 10px; padding-left: 10px; clear: both; 
}
/*
.right_cont ul {
	padding-top: 5px
}
.right_cont li {
	background: url(../images/li_icon.gif) no-repeat left 50%; padding-left: 10px; margin-left: 10px
}
*/
.right_cont ul li{
	
	margin-left:15px;
	line-height: 25px;
	list-style:decimal;
	background-position: bottom;
}


.cont_leftpic {
	font-size: 12px;
	height: 158px;
/*	border-bottom: #aacaf0 1px dotted; */
	color: #666;
	text-align: left;
	margin: 0px 12px;
	letter-spacing: 1px
}
.cont_leftpic img {
	float: left;
	margin-left: 0px
}
.cont_leftpic span {
	font-size: 13px; font-weight: bold; color: #3b639f; margin-left: 5px; line-height: 26px
}
.cont_leftpic span a {
	color: #3b639f
}
.cont_leftpic span a:hover {
	text-decoration: underline; color: #3b639f
}
.cont_leftlist {
	text-align: left; clear: both
}
.cont_leftlist ul {
	padding-top: 10px; padding-left: 2px; margin-left: 10px
}
.cont_leftlist ul li {
	background: url(../images/li_icon01.gif) no-repeat left 50%; padding-left: 8px; line-height: 21px
}


#scroll {
	overflow: hidden;
	border-top: #458fce 1px solid;
	height: 180px;
	border-right: #d2e1f1 1px solid;
	width: 968px;
	border-bottom: #d2e1f1 1px solid;
	clear: both;
	margin: 10px 5px;
	border-left: #d2e1f1 1px solid
}
#scroll img {
	border-left-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-top-width: 0px
}
#huanjing {
	height: 178px;
	width: 966px;
	margin: 0px auto;
}
.sbscollpic {
	margin: 0px 0px 0px 26px; _margin: 0 0 0 20px
}
.hjscroll {
	height: 168px;
	width: 910px;
	float: left;
	margin: 5px
}
.hjscrollan1 {
	height: 27px; width: 14px; margin: 65px 0px 0px
}
.hjscrollpic {
	overflow: hidden; height: 170px; width: 850px; padding-bottom: 0px; padding-top: 0px; padding-left: 0px; margin: 0px; padding-right: 0px
}
.hjscrollpic li {
	border-left-width: 0px; height: 170px; border-right-width: 0px; width: 120px; border-bottom-width: 0px; float: left; margin: 0px 0px 0px 10px; border-top-width: 0px
}
.hjscrollpic li img {
	border-left-width: 0px; height: 160px; border-right-width: 0px; width: 120px; border-bottom-width: 0px; border-top-width: 0px
}

.srcleft {
	border-left-width: 0px; border-right-width: 0px; border-bottom-width: 0px; float: left; border-top-width: 0px
}
.srcright {
	float: right
}
.hjtt { width:46px; height:180px; }

.innernavpanel ul {
	list-style-type: none; overflow: hidden; height: 30px; width: 950px; background: #e8e8e8; padding-bottom: 0px; padding-top: 0px; padding-left: 3px; padding-right: 3px
}
.innernavpanel ul li {
	height: 30px; width: 86px; background: url(../images/navb_li.jpg) repeat-x; float: left; font-weight: bolder; line-height: 30px
}
.innernavpanel ul li a {
	height: 30px; width: 86px; background: url(../images/navg.jpg) no-repeat right 50%; color: #3b639f; display: block
}
.innernavpanel a:hover {
	background: url(../images/navf_li.jpg) repeat-x; color: #ff4200
}

.inputText{ height:16px; margin:0px; font-size:12px;}
.inputSub{height:18px; margin-bottom:3px; padding:0px; vertical-align:bottom;}

.foot{background:#4F9565; height:200px}
.foota{float:left; width:313px; margin-left:10px}
.footb{float: left; width:313px; padding-top:25px; line-height:23px; margin-left:10px}
.footc{float:right; line-height:23px; width:323px; margin-top:25px}
.footbt{float:left; width:80px; margin-left:20px}
/*
.inputSub{ height:16px;margin:0px;}
*/


#focus{
	width: 365px;
	clear: both;
	position: relative;
	height: 192px;
	margin-left: 20px;
}
#au{
	width: 365px;
	border: 1px solid #BDBDBD;
	height: 190px;
    filter:progid:DXImageTransform.Microsoft.Fade ( duration=0.5,overlap=1.0 );
 	background: #000000;
}
#au img{
	width: 365px;
	border: 1px;
	height: 190px;
	display: block
}
#conau{width:300px;float:left;padding:4px 0 0;background:url(../image/home/fb.jpg) no-repeat 0 0;text-align:center;height:17px;}
#conau a{color:#505050;background:url(../image/home/ft.gif) no-repeat 0 4px;padding-left:10px;}
.bbg0{background:url(../image/home/focus1.gif);color:white;font-size:10px;line-height:11px;cursor:pointer;}
.bbg0 a{color:white;text-decoration:none;}
.bbg1{background:url(../image/home/focus2.gif);color:white;font-size:10px;line-height:11px;cursor:pointer;}
.bbg1 a{color:white;text-decoration:none;}
#No{
	width: 95px;
	position: absolute;
	z-index: 1;
	top: 170px;
	left: 259px;
}
#No li{margin-right:1px;width:17px;float:left;padding-top:2px;text-align:center;height:11px;}
#homefuos{
	width: 370px;
	height: 194px;
	float: left;
	margin-left: 5px;
	position: relative;
}
